/* Global Styles */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}
i#loader {
    width: 50px;
    height: 50px;
}
.bg-color {
    background-color: #ebeced;
}
.page-template-quote .wrap {
	background: #ebeced;
}

.hfeed {
	max-width: 100% !important;
	background: #ebeced;
}
#postcode, input[type="text"] {
	color: #000;
}
input[type="button"] {
	background: black;
	color: white;
	cursor: pointer;
}
.modal-box{
        justify-content: center;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

.file-upload-box {
    border: 2px dotted black;
    width: 500px;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f1f1f1;
    border-radius: 5px;
}
.width_500, .your-pcode {
	margin: auto !important;
	max-width: 100%;
	width: 600px;
}
.warning-msg{
    text-align: left;
    color: red;
}
.hide{
    display: none;
}
.hidden{
    display: none;
}

.modal-content .box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    gap: 17px;
}
.modal-content .size-of-wall-box {
    border: 1px solid black;
    max-width: 300px;
    margin: 0 auto;
    padding: 0px 10px;
    border-radius: 8px;
}
.modal-content input[type="text"] {
    border: none;
    outline: none;
    background: transparent;
}
.modal-content h4{
    font-size: 16px;
}
.modal-content .next-btn button.btn {
    background-color: #333;
    color: white;
}

.all-option {
    background-color: #f7f7f7 !important;
    cursor: pointer;
    box-shadow: none;
    border-radius: 10px;
    transition: 0.2s;
    width: 240px !important;
    min-width: 220px;
    display: flex !important;
    align-items: center;
    flex-direction: column;
    padding: 10px !important;
    min-height: auto !important;
}



.all-option img {
    width: 150px !important;
	height: 150px !important;
}

.your-pcode .input {
    max-width: 400px !important;
}
.your-pcode .button {
    width: 400px !important;
    background-color: #333;
    color: #fff;
    max-width: 100%;
    border-radius: 5px !important;
    margin: 10px 0 0;
}

.your-pcode .button:hover {
    color: #fff;
    background: #216fd8;
}
p.mb-1.has-text-black.p-2 {
    font-size: 18px !important;
    align-items: center;
}
.section-6 .sec-over{
	height: auto !important;
}
.input-field {
	max-width: 100%;
	margin: 0 auto;
}
.input-box {
	width: 500px;
	max-width: 100%;
	padding: 8px;
	outline: none;
	border: none;
	border-bottom: 1px solid black !important;
}
.options {
	margin: 0 auto;
	justify-content: center;
	text-align: center;
	display: flex;
	flex-direction: column;
	gap: 13px;
    margin-top: 30px;
}
.our_promise.has-text-left.p-0.bgcol-lgreen {
	max-width: 100%;
/* 	margin: 0 auto 25px; */
/* 	width: 505px; */
	margin-top: 27px;
}
.privacy-policy {
	margin: 7px 0 0 26px;

}
.submit {
	margin: 25px 0 0;
}
.back-button.hide {
	text-align: center;
    
} 
.back-button {
	cursor: pointer;
	background: #333;
	color: #fff;
	width: 100px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 6px;
	padding: 7px 15px;
	font-size: 18px;
	border-radius: 8px;
}
#dropdown {
	max-width: 400px !important;
	width: 100%;
	padding: 8px;
	margin: 10px 0;
}
#section-form .brand-color {
    color: #afd805 !important;
}

#section-form .bgcol-lgreen {
    background: #333 !important;
}
#section-form .bgcol-lgreen h3 {
    color: #fff !important;
	text-transform: none;
}
#section-form .pro_bar {
    width: 20% !important;
    margin: 0 auto;
    height: 5px !important;
    background-color: #afd805;
}
#section-form .hide{
    display: none;
}
#section-form .header {
    display: none;
    text-align: left;
    color: red;
    margin-left: 6px;
}

#section-form {
/*     background-color: #dcdedf; */
}

#section-form input[type="radio"] {
    accent-color: #000;
}

#section-form .ans_box {
    cursor: pointer;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 20px !important;
    transition: 0.2s;
    padding-left: 10px;
    min-height: 218px;
}

#section-form .ans_box img {
    width: 120px;
    margin: 0 auto 10px;
}

#section-form .ans_box:hover {
    border-bottom: 5px solid #afd805 !important;
}

#section-form .ans_box2 {
    cursor: pointer;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 20px !important;
    background: #afd805;
}

#section-form .ans_box2 .radio {
    width: 100% !important;
}

#section-form .ans_box2 input {
    float: left;
}

#section-form .ans_box2 p {
    color: #000;
}

#section-form .fan-sec {
    width: 600px !important;
    margin: auto !important;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 1px 1px 15px 1px rgba(0, 0, 0, 0.3);
}

#section-form .input {
    border-color: rgba(0, 0, 0, 0.5) !important;
}

#section-form .input:hover {
    border-color: rgba(0, 0, 0, 0.5) !important;
}

#section-form .fnl-svy p a:hover {
    text-decoration: underline;
}

#section-form .btn-color {
    background-color: #afd805 !important;
    color: #000 !important;
    transition: 1s;
}

#section-form .btn-color:hover {
    background-color: #000 !important;
    color: #fff !important;
}
.inner-box {
    display: flex;
    gap: 3px;
    flex-direction: row;
  }
  .input-field {
    width: 390px;
  }
  .search-btn button {
    padding: 9px;
    max-width: 100%;
    width: 110px;
  }
  /* #dropdown {
    width: 100%;
    height: 40px;
    padding: 7px;
    margin-top: 5px;
  } */
  #submitBtn {
    padding: 8px;
    width: 100%;
    font-size: 18px;
    background-color: #333;
    border: none;
    outline: none;
    border-radius: 8px;
    color: #fff;
    font-weight: bold;
}
  #submitBtn:hover{
    background-color: #216fd8;
    color: #fff;

}
#section-form input {
	color: #000 !important;
}



/* Media Queries */
@media screen and (min-width: 1216px) {
    #section-form .width_800 {
        width: 800px;
        margin: auto !important;
    }
    #section-form  .width_600 {
        width: 600px;
        margin: auto !important;
    }
    #section-form .width_700 {
        width: 700px;
        margin: auto !important;
    }
}

@media only screen and (min-width: 768px) {
.all-option:hover {
    background-color: #fff !important;
    transform: scale(1.06);
    box-shadow: 2px 2px 10px #8080801c;
}
	
	
}

@media only screen and (max-width: 768px) {
    .section h2 {
        margin-bottom: 1.25rem !important;
    }
.fnl-svy p {
	text-align: left;
}
.all-option {
	min-width: 280px !important;
	flex-direction: row;
	gap: 7px;
	width: 100% !important;
	max-width: 500px;
	margin: 5px !important;
}

    .all-option img {
        width: 60px !important;
		height: 60px !important;
    }
    .privacy-policy {
        margin: 5px 0 0 30px;
      }

      /* sumbmit form  */
      #section-form .mob_box {
        display: flex !important;
        align-items: center;
        padding: 0.5rem !important;
        min-height: auto;
    }
    #section-form .mob_box img {
        height: 50px !important;
        margin: 0 20px 0 10px !important;
        width: 50px !important;
    }
    #section-form .mob_box p {
        padding: 0 !important;
        margin: 0 !important;
        text-align: left;
    }
    #section-form  .mob_box2 {
        display: flex !important;
        align-items: center;
        padding: 0.5rem !important;
    }
    #section-form  .width_800 .column {
        padding: 0.25rem !important;
    }
    #section-form   .ctn-width .column {
        padding: 0.25rem !important;
    }
    #section-form  .width_700 .column {
        padding: 0.25rem !important;
    }
    #section-form  .ans_box:hover {
        border: 1px solid rgba(0, 0, 0, 0.1) !important;
    }
    #section-form  .width_700 {
        width: 450px !important;
        margin: auto !important;
    }
    #section-form  .fan-sec {
        width: 100% !important;
    }
    #section-form .h22 {
        padding: 0 !important;
    }
    .input-field {
        width: 560px;
      }
}
@media only screen and (max-width: 480px) {
   
    .privacy-policy {
        margin: 5px 0 0 4px;
      }
      
    #section-form  .width_700 {
        width: 100% !important;
        margin: auto !important;
    }
    #section-form  .our_promise {
        padding: 20px 10px;
    }
    #section-form  .our_promise ul li {
        font-size: 15px;
        line-height: 1.7rem;
    }
}
#inner-wrap{
    background:#ebeced;
}
}